section, h1, img{
    margin-left: 3%;
    margin-right: 3%;
}
h1,h2{
    background: #F5C7F7;
    font-family: fantasy;
}

form{
    margin-bottom: 100px;
}

/*Textarea not resizeable*/
textarea {
    resize:none
}
